- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Anteholosticha_monilata-single-cell-SRR6339725/SRR6339725.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Anteholosticha_monilata-single-cell-SRR6339725/SRR6339725.read2.paired.fastq.gz"
  "type": "paired-end"
